.pageMessageWarning, .pageMessageError, .pageMessageOK, .pageMessageNormal {
	font-size: 18px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 10px;
	border: 1px solid white;
	padding: 10px;
}
.pageMessageWarning {
	background-color:#fcf8e3;
	border-color: #fbeed5;
	color: #c09853;
}
.pageMessageError {
	background-color: #f2dede;
	border-color: #eed3d7;
	color: #b94a48;
}
.pageMessageOK {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #468847;
}
.pageMessageNormal {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #3a87ad;
}